 .u-section-1 {
  min-height: 706px;
}

.u-section-1 .u-text-1 {
  font-weight: 800;
  font-size: 2.75rem;
  margin: 33px auto 0 calc(((100% - 1400px) / 2) + 447px);
}

.u-section-1 .u-layout-wrap-1 {
  width: 1400px;
  margin: 15px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-group-1 {
  width: 386px;
  min-height: 317px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 0 30px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  margin: 33px 30px 0 auto;
  padding: 13px 38px 13px 37px;
}

.u-section-1 .u-text-3 {
  font-weight: 800;
  font-style: italic;
  font-size: 2.1875rem;
  margin: -317px 433px 0 30px;
}

.u-section-1 .u-image-1 {
  width: 424px;
  height: 424px;
  margin: 63px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 386px;
  min-height: 317px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.0625rem;
  font-weight: 600;
}

.u-section-1 .u-btn-2 {
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  margin: 33px 0 0 auto;
  padding: 13px 38px 13px 37px;
}

.u-section-1 .u-text-5 {
  font-weight: 800;
  font-style: italic;
  font-size: 2.1875rem;
  margin: -317px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 424px;
  height: 424px;
  margin: 63px auto 0 0;
}

.u-section-1 .u-shape-1 {
  height: 20px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 865px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 749px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 69px;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
  }

  .u-section-1 .u-text-3 {
    margin-top: -373px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    margin-top: 248px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 749px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: 86px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -373px;
    margin-left: 23px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
    margin-top: 248px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 216px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 12px;
    margin-bottom: 26px;
    margin-left: calc(((100% - 1400px) / 2) + 340px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -416px;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
    margin-top: 392px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 820px;
  }

  .u-section-1 .u-group-2 {
    width: 300px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -422px;
    margin-left: 22px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 404px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 316px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 77px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 1400px) / 2) + 430px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 759px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -359px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 176px;
    margin-bottom: -17px;
    height: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 836px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 312px;
    margin-top: 106px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -365px;
    margin-left: 17px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 176px;
    margin-bottom: -8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1601px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: calc(((100% - 1400px) / 2) + 562px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 11px;
    margin-bottom: 0;
    margin-left: calc(((100% - 1400px) / 2) + 530px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 732px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 312px;
    min-height: 359px;
    margin-top: 39px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -398px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
    margin-top: 381px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 755px;
  }

  .u-section-1 .u-group-2 {
    min-height: 364px;
    margin-top: 62px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 32px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -401px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 382px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 41px;
  }
}